<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">


    <corners android:topLeftRadius="@dimen/dimen_10dp"
        android:bottomLeftRadius="@dimen/dimen_10dp"/>

    <solid android:color="@color/colorPrimaryDark"/>

    <stroke android:color="@android:color/black" android:width="1px"></stroke>



</shape>